body {
    margin:0px;
    padding:0px;
    font-family: verdana,arial,trebuchet,sans-serif;
    font-size: 12px;
    color: #666d70;
    background-image: url('/graphics/background1.gif');
    background-repeat: repeat-y;
}

td {
  font-family: verdana,arial,trebuchet,sans-serif;
  font-size: 12px;
  color: #666d70;
}

td a {
	text-decoration: none;
	color: #1e71d5;
}

td a:hover {
	text-decoration: underline;
}

img {
    border:0px;
}

input {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
}

select {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
}

textarea {
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
}

h1 {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  color: #666d70;
  margin-bottom:0px;
  margin-top:0px;
}

h1 a {
  text-decoration: none;
  color: #1e71d5;
  margin-bottom:0px;
  margin-top:0px;
}

h1 a:hover {
  color: #cccccc;
}

h2 {
    font-size: 14px;
}

.navtxt {
  font-family: verdana,arial,trebuchet,sans-serif;
  font-size: 10px;
  color: #999999;
}

a.navtxt,
.navtxt a,
a.navtxt:active,
.navtxt a:active,
a.navtxt:visited,
.navtxt a:visited {
  color: #1e71d5;
}

a.navtxt:hover,
.navtxt a:hover,
a.navtxt:visited:hover,
.navtxt a:visited:hover {
  color: #1e71d5;
}

.inactive {
  font-family: verdana,arial,trebuchet,sans-serif;
  font-size: 10px;
    color:#666666;
}

.smalltxt {
  font-family: verdana,arial,trebuchet,sans-serif;
  font-size: 10px;
  color: #666d70;
}

.err {
    color: red;
}

.bold {
    font-weight:bold;
}

td.list-heading {
    background-color: #666d70;
    padding: 2px;
    vertical-align: top;
}

.list-heading a,
.list-heading a:active,
.list-heading a:visited {
    color: #ffffff;
}

.list-heading a:hover,
.list-heading a:visited:hover {
    color: #cccccc;
}

td.list-row {
    padding: 2px;
    border-bottom: 1px solid #9999CC;
    vertical-align: top;
}

div.list-row {
    padding: 2px;
    border-bottom: 1px solid #9999CC;
    vertical-align: top;
}

div.display-options div {
    padding-left:5px;
    padding-right:10px;
    display:inline;
}

td.left-menu {
    vertical-align:top;
    width:120px;
    padding-top:1px;
    padding-right:8px;
    padding-left:0px;
    border-top: 1px solid #ffffff;
}

div.menu-item {
    padding-top:2px;
    padding-bottom:5px;
    padding-left:8px;
    border-bottom:1px solid #ffffff;
    font-family: verdana,arial,trebuchet,sans-serif;
    font-size: 12px;
    font-weight:bold;
    color: #ffffff;
}

.menu-item form {
    margin:0px;
    padding:0px;
}

.menu-item a,
.menu-item a:active,
.menu-item a:visited {
    text-decoration:none;
    color: #ffffff;
}

.menu-item a:hover,
.menu-item a:visited:hover {
    background-color: #1e71d5;
    text-decoration: none;
}

td.content {
    vertical-align:top;
    padding:10px;
}

div.account-mgmt {
    border:1px solid #666d70;
    padding:0px;
    margin:0px;
    width:105px;
}

div.account-mgmt-header {
    background-color:#ffffff;
    padding:3px;
    color:#666d70;
}

div.account-mgmt-item {
    padding:3px;
    color:#ffffff;
}

div.content {
    width:800px;
    padding-top:5px;
    padding-right:7px;
    padding-bottom:20px;
    padding-left:7px;
}

div.block {
    padding-right: 10px;
    float:left;
    width:150px;
}

div.page-nav {
    border-bottom: 1px solid #666d70;
    padding-bottom: 15px;
    margin-bottom:10px;
}

div.page-nav div.page-nav-left {
    float:left;
}

div.page-nav div.page-nav-right {
    float:right;
}

table.page-frame {
    height:100%;
    width:100%;
    padding:0px;
    margin:0px;
    border:0px;
}

td.blue-line {
    border-bottom:1px solid #1e71d5;
}

div.right {
    float:right;
}

div.left {
    float:left;
}

p.centered {
    text-align:center;
}